En consultant la FAQ de chez free chez qui j'ai essayé d'installer le
framework P4A avec plus ou moins de succès et pour une autre appli, j'ai
constaté avec surprise que quelques informations de configuration de
Galette figure en tête de liste dans la FAQ de free. Voir le lien suivant:
http://www.free.fr/assistance/945-acces-libre-php-chemins-absolus.html

Les problème avec free et le PHP proviennent généralement des fonctions
interdites par free:
http://www.free.fr/assistance/947-acces-libre-php-fonctions-php-interdites.html

Ou alors de la version de PHP par défaut qui est la 4.
Pour passer à la 5, il faut mettre la ligne "PHP 1" dans un fichier
.htaccess à la racine du site.

-- 
John Perr
GPG Id 0xA83889EC

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à